@charset "utf-8";

body {
	font-family: "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka;
	font-size: 12px;
	line-height: 20px;
	margin:0px auto 0px auto;
	padding:0px;
	color: #FFFFFF;
}

a{
	color: #00FF00;
}
a:hover{
	text-decoration: none;
}
a:link{}
a:visited{}
a:active{}

a.nostyle,
a.nostyle:hover,
a.nostyle:visited,
a.nostyle:link,
a.nostyle:active
{
	text-decoration:none !important;
	background-color:transparent !important;
}

.vanilla p,
.vanilla h1,
.vanilla h2,
.vanilla h3,
.vanilla h4,
.vanilla h5,
.vanilla ul,
.vanilla li,
.vanilla ol,
.vanilla dl,
.vanilla dt,
.vanilla dd,
.vanilla div
{
	margin:0px;
	padding:0px;
	list-style-type: none;
	list-style-position: inside;
}
.font-10px{font-size:10px;line-height:14px;}
.font-12px{font-size:12px;line-height:18px;}
.font-14px{font-size:14px;line-height:21px;}
.font-18px{font-size:18px;line-height:26px;}
.font-21px{font-size:21px;line-height:32px;}

.u{
	text-decoration: underline;
}
.bullet{border-left:5px solid;padding-left:10px;}
.ls1px{}
.ls2px{}
.ls3px{}
.red{}
.green{
	color: #00FF00;
}
.blue{}

.txt-flush,
.img-txt a,
.img-txt a:hover,
.img-txt a:visited,
.img-txt a:link,
.img-txt a:active,
.img-txt p,
.img-txt h1,
.img-txt h2,
.img-txt h3,
.img-txt h4,
.img-txt h5,
.img-txt ul,
.img-txt li,
.img-txt ol,
.img-txt dl,
.img-txt dt,
.img-txt dd
{
	display:block;
	font-size:1px;
	line-height:1px;
	margin:0px;
	padding:0px;
	text-indent: -4000px;
}

.img-txt a,
.img-txt a:hover,
.img-txt a:visited,
.img-txt a:link,
.img-txt a:active
{
	width:inherit;
	height: inherit;
 _width:100%;
	_height:100%;
	text-decoration:none !important;
	background-color:transparent !important;
	display: block;
	background-repeat: no-repeat;
}
*+html .img-txt a
{
	width: 100%;
	height: 100%;
}

.float-clear{
	font-size:1px;
	clear: both;
	margin: 0px;
	padding: 0px;
	width: 1px;
	height: 1px;
	line-height: 1px;
}
